@charset "UTF-8";
.banner.pc {
  height: 800px;
  overflow: hidden;
  position: relative;
}

.banner.pc img {
  height: 100%;
  overflow: hidden;
  object-fit: cover;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

img.pc {
  display: block;
}

img.tel {
  display: none;
}

.contenedor-banner {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}

.banner h1 {
  text-align: right;
  padding-right: 38px;
  color: #8EBB82;
  font-size: 38px;
  padding-top: 80px;
}

.banner h1 span {
  display: block;
  color: #fff;
  font-weight: 500;
  font-size: 31px;
  max-width: 70%;
  float: right;
  margin-top: 20px;
  line-height: 36px;
}

@media (max-width: 812px) {
  .banner h1 {
    text-align: left;
    /* padding-right: 38px; */
    color: #8EBB82;
    font-size: 38px;
    padding-top: 0px;
    line-height: 38px;
    padding-left: 50px;
    margin-top: -120px;
  }
  .banner h1 span {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 24px;
    max-width: 100%;
    float: right;
    margin-top: 8px;
    line-height: 26px;
  }
  img.pc {
    display: none;
  }
  img.tel {
    display: block;
  }
  .banner.pc {
    height: 650px;
    overflow: hidden;
  }
  .banner.pc img {
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    width: 100%;
  }
}
.titulo-pagina {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px;
  color: #499436;
  text-align: center;
  padding-bottom: 30px;
}

h1.titulo-pagina.single {
  font-size: 30px;
  font-weight: 300;
  margin: 20px 0px;
  display: flex;
  align-items: center;
}

h1.titulo-pagina span {
  font-size: 20px;
  display: block;
  padding-bottom: 14px;
}

@media (max-width: 812px) {
  h1.titulo-pagina.single {
    font-size: 27px;
    font-weight: 300;
    margin: 10px 0px;
    display: flex;
    align-items: center;
  }
  h1.titulo-pagina {
    font-size: 42px;
    font-weight: 700;
    margin: 20px 0px;
    line-height: 44px;
  }
}
.escritorio img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media (max-width: 812px) {
  .escritorio {
    height: 450px;
    overflow: hidden;
  }
}
.foto {
  max-width: 1480px;
  margin: 0 auto;
}

.lista-tax {
  list-style: none;
  padding: 0px;
  max-width: 1480px;
  margin: 0 auto;
  width: 100%;
  grid-gap: 0px;
  position: relative;
  gap: 30px;
}

.boton-falso {
  font-size: 15px;
  background: #000;
  width: fit-content;
  padding: 0px 20px;
  display: block;
  margin-top: 9px;
}

.boton-falso:hover {
  font-size: 15px;
  background: #333;
  width: fit-content;
  padding: 0px 20px;
  display: block;
  margin-top: 9px;
}

.lista-tax li {
  position: relative;
  overflow: hidden;
  background: #000;
}

.lista-tax li h3 {
  position: absolute;
  bottom: 40px;
  left: 60px;
  font-size: 31px;
  color: #fff;
  line-height: 42px;
}

.lista-tax li img {
  transition: 0.3s all ease;
}

.lista-tax li:hover img {
  transform: scale(1.3);
  opacity: 0.6;
}

@media (max-width: 812px) {
  .lista-tax li h3 {
    position: absolute;
    bottom: 30px;
    left: 30px;
    font-size: 32px;
    color: #fff;
    line-height: 32px;
  }
}
.contenedor-galeria {
  background: transparent;
  padding: 40px;
}

.listada-galeria {
  list-style: none;
  padding: 0px;
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}

.galeria-content {
  width: 32.05%;
  background: #000;
  margin: 0px 1% 1% 0px;
  /* color: #fff; */
  border-radius: 10px;
  overflow: hidden;
}

.item-galeria {
  position: relative;
  overflow: hidden;
}

h1.titulo-pagina.single i {
  font-size: 17px;
  margin: 0px 20px;
}

.item-galeria img {
  transition: 0.3s all ease;
}

.item-galeria:hover img {
  transform: scale(1.03);
  opacity: 0.6;
}

.item-galeria h3 {
  color: #fff;
  font-size: 30px;
  position: absolute;
  z-index: 1;
  bottom: 12px;
  left: 40px;
}

@media (max-width: 812px) {
  .contenedor-galeria {
    background: transparent;
    padding: 0px;
    padding-bottom: 80px;
    width: 90%;
    margin: 0 auto;
  }
  .galeria-content {
    width: 48%;
    background: #000;
    margin: 0px 1% 1% 0px;
    /* color: #fff; */
    border-radius: 10px;
    overflow: hidden;
  }
}
.galery-content {
  width: 32%;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 10px;
  overflow: hidden;
}

.galeria-fotos {
  list-style: none;
  padding: 0px;
}

@media (max-width: 812px) {
  .galery-content {
    width: 48%;
    margin-right: 5px;
    margin-bottom: 5px;
  }
  .item-galeria h3 {
    color: #fff;
    font-size: 20px;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 10px;
  }
}
/*BOTONERA TELEFONO */
.bt-movil {
  background: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  z-index: 100000;
  right: -100%;
}

.logo-menu {
  width: 120px;
}

a.closs {
  color: #fff;
}

.header-menu-mov {
  display: flex;
  justify-content: space-between;
  max-width: 90%;
  align-items: center;
  margin: 0 auto;
  padding: 30px 0px 30px;
}

.btn-movil {
  list-style: none;
  padding: 0px;
}

.btn-movil a {
  color: #fff;
  padding: 10px 20px;
  display: block;
  text-transform: uppercase;
  font-size: 20px;
}

.btn-movil ul.sub-menu {
  position: relative;
  background: #333;
  list-style: none;
  padding: 0px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
}

.btn-movil .current-menu-item a {
  background: #232323;
  color: #fff;
  font-weight: 700;
}

.buscador {
  display: flex;
  align-items: center;
}

a.abrir i {
  font-size: 24px;
  margin-left: 17px;
}

a.abrir {
  display: none;
}

@media (max-width: 812px) {
  a.abrir {
    display: block;
  }
  .prend {
    background: #5e3030;
    font-weight: 700;
  }
  ul.desplegable-telefono {
    list-style: none;
    padding: 0px;
  }
  ul.desplegable-telefono li a {
    background: #313131;
    text-transform: none;
    font-size: 17px;
    padding: 14px 20px;
    font-weight: 400;
    font-weight: 400 !important;
  }
}
#archivo-listado {
  max-width: 1100px;
  margin: 0 auto;
  list-style: none;
  padding: 0px;
  width: 100%;
}

.texto-lista ul {
  list-style: none;
  padding: 0px;
  padding-left: 23px;
}

.texto-lista h3 {
  margin: 0px;
  padding-bottom: 3px;
}

ul.lista {
  display: flex;
  flex-direction: column;
}

.item-lista {
  display: flex;
}

.lista .item-lista {
  display: flex;
  align-items: center;
}

.imagen-lista {
  width: 160px;
}

.imagen-lista img {
  width: 160px;
}

.abrido {
  /* display: grid; */
  border-top: solid 1px #ccc;
  padding-top: 30px !important;
}

.grid .imagen-lista {
  width: 150px;
}

li.lista-item {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px #ccc;
}

@media (max-width: 812px) {
  .grid .texto-lista {
    display: none;
  }
  .masonry-container {
    column-count: 2;
    column-gap: 0px;
    display: block !important;
  }
  .masonry-item {
    break-inside: avoid; /* Evita que los elementos se dividan entre columnas */
  }
  .imagen-lista {
    width: 92%;
  }
  .lista .imagen-lista {
    width: 150px;
  }
  li.lista-item {
    margin-bottom: 0px;
    padding-bottom: 20px;
    border-bottom: solid 1px transparent;
  }
}
.botones-vista {
  display: flex;
  font-size: 22px;
}

.btn-list {
  margin-left: 10px;
  color: #ccc;
}

.btn-list.activo {
  margin-left: 10px;
  color: #000;
}

.header-archivo {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lista li.galeria-item.galeria-content {
  position: relative !important;
  width: 100%;
}

ul.pagination {
  display: flex;
  list-style: none;
  padding: 0px;
  justify-content: center;
}

ul.pagination li a {
  display: block;
  width: 30px;
  height: 30px;
  background: #ededed;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  margin-right: 10px;
}

ul.pagination li.active a {
  display: block;
  width: 30px;
  height: 30px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  margin-right: 10px;
}

.iten-archivo {
  background: #000;
  height: 250px;
  display: grid;
  position: relative;
  align-items: end;
}

.iten-archivo h3 {
  /* margin-left: 30px; */
  margin-bottom: 32px;
  font-size: 20px;
  padding: 0px 30px;
  line-height: 26px;
}

.dats {
  padding-bottom: 5px;
}

.at-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

a.ocultar {
  padding: 10px 20px;
  background: #eaeaea;
  border-radius: 50px;
}

.accion {
  display: flex;
  align-items: center;
}

.navegacion-archivo a {
  display: block;
  font-size: 25px;
  /* margin-left: 20px; */
  margin-left: 10px;
}

.navegacion-archivo {
  display: flex;
  padding-left: 15px;
}

.prendido {
  background: #eeaf00 !important;
  color: #fff;
}

@media (max-width: 812px) {
  .iten-archivo h3 {
    /* margin-left: 30px; */
    margin-bottom: 16px;
    font-size: 14px;
    padding: 0px 18px;
    line-height: 17px;
  }
  .at-title {
    display: flex;
    align-items: initial;
    justify-content: start;
    flex-direction: column;
  }
  .accion {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  a.ocultar {
    padding: 4px 11px;
    background: #eaeaea;
    border-radius: 50px;
  }
}
div#search-results {
  position: absolute;
  top: 60px;
  padding: 10px;
  background: #000;
  color: #fff;
  z-index: 1;
  border-radius: 10px;
  right: 0px;
  display: none;
}

.archivo-busqueda {
  padding: 5px;
}

.archivo-busqueda:hover {
  background: #333;
}

.archivo-busqueda a {
  display: flex;
  color: #fff;
  min-width: 250px;
  align-items: center;
}

.archivo-busqueda a img {
  max-width: 50px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.archivo-busqueda a span {
  max-width: 150px;
  font-size: 13px;
  line-height: 16px;
  display: block;
}

.codigo {
  font-weight: 700;
  margin: 0px;
  line-height: 10px;
}

form#advanced-search-form {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.listado-busqueda {
  padding: 0px;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

#advanced-search-form input, #advanced-search-form select {
  padding: 10px;
  margin: 5px;
  width: auto;
  flex: 1;
  max-width: 130px;
  border: none;
  border-bottom: solid 1px #000;
}

#advanced-search-form select {
  max-width: 150px;
}

.search-form-container {
  max-width: 1100px;
  margin: 0 auto;
}

#advanced-search-form button {
  padding: inherit;
  height: 40px;
  padding: 0px 20px;
  font-size: 20px;
  line-height: 40px;
  background: #000;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: 700;
}

/* Deshabilitar el borde azul en todos los input */
input:focus {
  outline: none;
}

/* Deshabilitar el borde azul solo en los input tipo "text" */
input[type=text]:focus {
  outline: none;
}

/* Deshabilitar el borde azul solo en los input tipo "email" */
input[type=email]:focus {
  outline: none;
}

/* Deshabilitar el borde azul solo en los input tipo "password" */
input[type=password]:focus {
  outline: none;
}

.foto-archi {
  height: 250px;
  background: #000;
  overflow: hidden;
}

.foto-archi img {
  height: 140%;
  width: 119%;
  object-fit: cover;
  margin-top: -20px;
  transition: 0.3s all ease;
  margin-left: -19px;
}

.foto-archi:hover img {
  transform: scale(1.2);
}

.iten-archivo:hover h3 {
  font-size: 24px;
}

.iten-archivo h3 {
  /* margin-left: 30px; */
  margin-bottom: 32px;
  font-size: 20px;
  padding: 0px 30px;
  line-height: 26px;
  position: absolute;
  color: #fff;
  transition: 0.3s all ease;
}

.contenedor-contacto {
  max-width: 700px;
  margin: 0 auto;
  background: #97ba87;
  padding: 30px;
  border-radius: 10px;
  color: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Agregar sombra */
}

.contenedor-contacto input, .contenedor-contacto textarea {
  padding: 14px !important;
  border-radius: 0px !important;
  border: none;
  border-bottom: solid 1px #ccc;
  font-family: "Lato", sans-serif;
}

input#gform_submit_button_1 {
  background: #499436;
  color: #fff;
  font-size: 20px;
  border-radius: 50px !important;
  padding: 15px 30px !important;
}

.search-form-container.pad-bot-100 h2 {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px 45px;
}

@media (max-width: 812px) {
  .contenedor-contacto {
    max-width: 90%;
    margin: 0 auto;
    background: #97ba87;
    padding: 30px;
    border-radius: 10px;
    color: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Agregar sombra */
    box-sizing: border-box;
  }
  .contenedor-contacto input, .contenedor-contacto textarea {
    padding: 5px !important;
    border-radius: 0px !important;
    border: none;
    border-bottom: solid 1px #ccc;
    font-family: "Lato", sans-serif;
    box-sizing: border-box !important;
  }
  form#advanced-search-form {
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: baseline;
    justify-content: left;
    margin-bottom: 40px;
    flex-direction: column;
  }
  .search-form-container {
    max-width: 90%;
    margin: 0 auto;
  }
  #advanced-search-form input, #advanced-search-form select {
    padding: 10px;
    margin: 5px;
    width: 90%;
    flex: 1;
    max-width: 100%;
    border: none;
    border-bottom: solid 1px #000;
  }
  #advanced-search-form select {
    max-width: 100%;
    width: 95%;
    margin-bottom: 30px;
  }
  .listado-busqueda {
    padding: 0px;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
  }
  .listado-busqueda .imagen-lista {
    width: 43%;
  }
}
body {
  margin: 0px;
  padding: 0px;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 23px;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

.titulo-h2 {
  font-size: 40px;
  line-height: 44px;
  margin: 0px;
}

.top-telefono {
  display: none;
}

@media (max-width: 812px) {
  .top-telefono {
    display: flex;
    justify-content: space-between;
    padding: 0px 20px;
    box-sizing: border-box;
    background: #408430;
  }
  .escr {
    display: none !important;
  }
  .titulo-h2 {
    font-size: 35px;
    line-height: 44px;
    margin: 0px;
  }
}
.header {
  position: ABSOLUTE;
  z-index: 1;
}

ul.banderas {
  list-style: none;
  padding: 0px;
  display: flex;
}

ul.banderas li {
  max-width: 32px;
  margin-right: 12px;
}

ul.redes {
  list-style: none;
  padding: 0px;
  display: flex;
  justify-content: end;
}

ul.redes li a {
  font-size: 25px;
  color: #fff;
  margin-left: 10px;
}

.logo {
  background: #fff;
  max-width: 150px;
  overflow: hidden;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.flex-beet {
  justify-content: space-between;
  display: flex;
  align-items: center;
}

.flex-beet-top {
  justify-content: space-between;
  display: flex;
}

.abrir-menu {
  display: none;
}

@media (max-width: 812px) {
  .abrir-menu a {
    color: #fff;
    font-size: 28px;
    margin-right: 15px;
  }
  ul.redes li a {
    font-size: 18px;
    color: #fff;
    margin-left: 10px;
  }
  ul.banderas li {
    max-width: 22px;
    margin-right: 12px;
    margin: 0px;
    margin-right: 12px;
  }
  .abrir-menu {
    display: flex;
    align-items: end;
    width: 100%;
    justify-content: end;
  }
}
.botonera {
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu {
  display: flex;
  list-style: none;
  justify-content: end;
  z-index: 10;
}

.menu a {
  display: block;
  padding: 10px 20px;
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  min-width: 150px;
  margin: 5px;
  text-align: center;
}

.menu a:hover {
  color: #000;
  display: block;
  font-size: 16px;
  background: #fff;
  border-radius: 50px;
}

ul.sub-menu {
  position: absolute;
  background: transparent;
  list-style: none;
  padding: 0px;

}

ul.sub-menu li a {
  background: #fff;
  color: #000;
  padding: 0px;
  display: block;
  padding: 10px 20px;
}

ul.sub-menu li a:hover {
  background: #eee;
}

.current-menu-item a {
  background: #fff;
  color: #049528;
  /* border-bottom: solid 1px #000; */
  border-radius: 50px;
}

@media (max-width: 812px) {
  .menu {
    display: none;
    list-style: none;
    justify-content: end;
  }
}
.search-container input {
  background: #000;
  padding: 10px 15px;
  border: none;
  border-radius: 50px;
  color: #fff;
  width: 100px;
}

.search-container {
  position: relative;
  width: fit-content;
}

button#search-button {
  color: #fff;
  background: #000;
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
}

.footer {
  background: #499436;
}

.logo-footer {
  max-width: 175px;
}

.logo-gob ul li {
  margin-left: 15px;
}

.menu-foot {
  list-style: none;
  padding: 0px;
  display: flex;
}

.menu-foot a {
  color: #fff;
  display: block;
  padding: 10px 0px;
  margin-right: 30px;
}

.menu-foot .current-menu-item a {
  background: transparent;
  /* text-decoration: underline; */
  border-bottom: solid 1px #ccc;
}

.ops {
  flex-direction: column;
  display: flex;
  color: #fff;
  align-items: end;
  font-size: 12px;
}

.cop {
  padding-top: 20px;
  text-align: center;
  color: #fff;
  font-size: 17px;
}

.cop strong {
  display: block;
}

.cop strong {
  display: block;
  font-size: 29px;
  padding-bottom: 10px;
}

.cop span {
  display: block;
  font-size: 29px;
  padding-bottom: 10px;
}

.red-footer ul.redes {
  list-style: none;
  padding: 0px;
  display: flex;
  justify-content: center;
}

.texto-footer {
  padding: 16px;
}

.red-footer ul.redes li a {
  font-size: 39px;
  color: #fff;
  margin: 10px;
}

.logo-gob ul {
  display: flex;
  list-style: none;
}

.logo-gob ul li img {
  width: 100px;
}

@media (max-width: 812px) {
  .flex-beet-top {
    justify-content: left;
    display: flex;
    flex-direction: column;
    align-items: initial;
  }
  .ops {
    flex-direction: column;
    display: flex;
    color: #fff;
    align-items: inherit;
    font-size: 12px;
    margin-top: 20px;
  }
  .menu-foot {
    display: none;
  }
  .cop {
    padding-top: 20px;
    text-align: center;
  }
  .logo-gob ul {
    display: flex;
    list-style: none;
    padding: 0px;
    justify-content: inherit;
  }
}
.lista-tax {
  list-style: none;
  padding: 0px;
  max-width: 1480px;
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 812px) {
  .botonera-telefono {
    display: none;
  }
}
.botonera-telefono {
  background: #fff;
  position: fixed;
  width: 80%;
  right: -100%;
  top: 0px;
  height: 100%;
  z-index: 1000000;
}

.velo-botonera {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7882352941);
  top: 0px;
  left: 0px;
  position: fixed;
  z-index: 100000;
  display: none;
}

.header-botonera {
  display: flex;
  align-items: center;
  max-width: 90%;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
}

.cerrar-botonera a {
  font-size: 23px;
  margin-right: 7px;
}

.menu-telefono .menu {
  display: block;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.menu-telefono .menu a {
  display: block;
  padding: 10px 20px;
  font-size: 18px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0px;
  min-width: 100%;
  margin: 0px;
  text-align: left;
}

.logo-botonera {
  max-width: 120px;
}

.menu-telefono {
  padding-top: 20px;
  border-bottom: solid 1px #ccc;
  padding-bottom: 30px;
}

ul.banderas-paises {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0px;
  max-width: 90%;
  margin: 0 auto;
  padding-top: 30px;
}

ul.banderas-paises li a img {
  width: 32px;
  margin: 0px 15px 10px 0px;
}

.botonera-telefono h3 {
  max-width: 90%;
  margin: 0 auto;
  padding-top: 20px;
}

ul.banderas-paises li a {
  display: flex;
}

.banner-press {
  max-width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 20px;
  position: relative;
  height: 373px;
  margin-bottom: 100px;
  width: 90%;
}

.banner-press img {
  width: 100%;
  height: 110%;
  object-fit: cover;
}

.texto-repress {
  position: absolute;
  bottom: 50px;
  max-width: 70%;
  left: 50px;
  color: #fff;
  font-size: 18px;
}

a.btn_vermas {
  display: block;
  padding: 10px 20px;
  background: #fff;
  width: fit-content;
  border-radius: 50px;
  margin-top: 24px;
}

.item-rep {
  display: flex;
  font-size: 16px;
  /* margin: 0px 20px 20px; */
  margin: 10px;
}

.foto-rep {
  height: 170px;
  width: 170px;
  overflow: hidden;
  border-radius: 50%;
  min-width: 150px;
  margin-right: 30px;
}

.foto-rep img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.contenedor-listado {
  max-width: 1100px;
  margin: 0 auto;
}

.texto-rep h3 {
  color: #fff;
  font-size: 24px;
  margin: 0px;
}

.item-rep {
  display: flex;
  font-size: 16px;
}

.cargo {
  padding: 10px 0px;
}

.contenedor-listado h2 {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px;
  color: #fff;
  text-align: center;
  padding-bottom: 40px;
}

.item-rep {
  display: flex;
  font-size: 16px;
  background: #499436;
  padding: 20px;
  color: #fff;
  border-radius: 10px;
}

@media (max-width: 812px) {
  .contenedor-listado h2 {
    font-size: 35px;
    font-weight: 700;
    margin: 20px 0px;
    color: #fff;
    text-align: center;
    padding-bottom: 40px;
    line-height: 47px;
  }
  .item-rep {
    display: flex;
    font-size: 16px;
    background: #499436;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    flex-direction: column;
    text-align: center;
  }
  .foto-rep {
    height: 170px;
    width: 170px;
    overflow: hidden;
    border-radius: 50%;
    min-width: 150px;
    margin-right: 30px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}
.icono {
  margin: 0 auto;
  max-width: 300px;
  margin-top: 40px;
}

.texto-botones {
  max-width: 80%;
  margin: 0 auto;
  padding-bottom: 40px;
  font-size: 17px;
}

.cont-boton.activado {
  background: #438034;
}

.cont-boton {
  background: #8EBB82;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.contenedor-botones.grid.col-2 {
  grid-gap: 0;
}

.boton-herra {
  max-width: 550px;
}

.cont-boton:first-child {
  display: flex;
  justify-content: end;
}

.listado-herramientas {
  max-width: 1100px;
  margin: 0 auto;
  width: 90%;
  padding: 70px 0px 100px;
}

.tit-list {
  font-size: 28px;
  color: #499436;
  line-height: 34px;
  margin-bottom: 40px;
}

.icono-ds {
  max-width: 81px;
  margin-right: 20px;
}

.documento a {
  display: flex;
  align-items: center;
  padding: 15px;
}

.documento a:hover {
  background: #e1efde;
  border-radius: 5px;
}

.dats-doc h2 {
  margin: 0px;
  padding-bottom: 10px;
  font-size: 19px;
  line-height: 24px;
}

.descp {
  font-size: 16px;
}

@media (max-width: 812px) {
  .icono {
    margin: 0 auto;
    max-width: 160px;
    margin-top: 40px;
  }
  .dats-doc h2 {
    margin: 0px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 19px;
  }
  .descp {
    font-size: 14px;
    line-height: 21px;
  }
  .tit-list {
    font-size: 28px;
    color: #499436;
    line-height: 45px;
    margin-bottom: 40px;
  }
}
.cont-contacto {
  width: 100%;
  height: auto;
  background-size: cover !important;
  max-width: 100%;
  padding-bottom: 100px;
}

.salto-pagina {
  min-height: 250px;
}

div#input_1_2 {
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 30px;
}

div#input_1_2 label {
  font-size: 19px;
}

.gchoice.gchoice_1_2_4 {
  min-width: 300px;
}

@media (max-width: 812px) {
  div#input_1_2 {
    display: flex;
    width: 100%;
    align-items: inherit;
    margin-bottom: 30px;
    flex-direction: column;
  }
  .gchoice.gchoice_1_2_4 {
    min-width: 200px;
  }
}
.invertir .t-foto {
  grid-column: 2;
}

.invertir .t-texto {
  grid-column: 1;
  grid-row: 1;
  text-align: right;
}

.ver-mas-velo {
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  width: 100%;
  height: 100px;
  bottom: 0px;
}

.invertir .t-texto {
  grid-column: 1;
  grid-row: 1;
  text-align: right;
  font-size: 16px;
  line-height: 23px;
}

.texto-hidden {
  overflow: hidden;
  max-height: 390px;
  position: relative;
}

.sin-hidden {
  overflow: inherit !important;
  height: auto !important;
}

.ver-mas {
  padding: 10px 20px;
  background: #ccc;
  width: fit-content;
  border-radius: 50px;
  margin-top: 23px;
}

.t-texto a {
  font-weight: 700 !important;
  color: #049528;
  text-decoration: underline;
}

h2.titulo-h2 {
  color: #000;
  margin-bottom: 20px;
}

h2.titulo-h2 strong {
  color: #049528;
}

.texto-seccion {
  font-size: 18px;
  color: #499436;
  line-height: 27px;
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}

.texto-seccion.verde {
  color: #fff;
}

.texto-seccion h2 {
  font-size: 47px;
  line-height: 58px;
  max-width: 70%;
  margin: 0 auto;
  padding-bottom: 30px;
  font-weight: 700;
}

.texto-seccion strong {
  text-decoration: underline;
}

div#verde {
  margin-top: -100px;
  z-index: 0;
  position: relative;
}

div#foto {
  position: relative;
  z-index: 1;
}

@media (max-width: 812px) {
  .texto-solo.texto-seccion.verde {
    max-width: 90%;
  }
  .invertir .t-foto {
    grid-column: 1;
  }
  .invertir .t-texto {
    text-align: left;
  }
  .texto-seccion h2 {
    font-size: 30px;
    line-height: 39px;
    max-width: 100%;
    margin: 0 auto;
    padding-bottom: 0px;
    font-weight: 700;
    color: #049528;
  }
  .texto-seccion {
    font-size: 16px;
    color: #000;
    line-height: 21px;
    max-width: 900px;
    text-align: left;
    margin: 0 auto;
  }
}
.lista-numeros {
  list-style: none;
  padding: 0px;
  justify-content: center;
  margin: 0 auto;
  max-width: 1100px;
}

.num {
  /* display: flex; */
  /* flex-direction: column; */
  /* line-height: 30px; */
  text-align: center;
  /* justify-content: center; */
  width: 100%;
  display: block;
  line-height: 30px;
}

.numero span, .numero strong {
  display: block;
}

.num strong {
  font-size: 49px;
  margin-bottom: 13px;
  margin-top: 24px;
}

.num span {
  font-size: 18px;
  font-weight: 700;
}

.numer {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 43px;
}

.numero {
  display: flex;
  text-align: center;
  width: 200PX;
  height: 200px;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  margin: 0px 30px;
}

/* Estilos para los dots de Owl Carousel */
.owl-dots {
  text-align: center;
  margin-top: 10px;
}

.owl-dot {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  border-radius: 50%;
  transition: background-color 0.3s ease; /* Transición suave del color de fondo */
  border: solid 1px #C75D4E !important;
}

.owl-dot.active {
  background-color: #C75D4E !important; /* Color de fondo del dot activo */
  border: none;
}

.numeros-telefonos {
  display: none;
}

@media (max-width: 812px) {
  .numeros-telefonos {
    display: block;
  }
  .lista-numeros.numeros.owl-carousel.owl-loaded.owl-drag {
    display: none;
  }
  .numeros-telefonos {
    background: #499436;
  }
  .numero {
    display: flex;
    text-align: center;
    width: 100%;
    border-radius: 0%;
    color: #fff;
    align-items: center;
    margin: 0px 0px;
    height: 140px;
    background: transparent !important;
  }
  .cont-nnu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px;
    max-width: 80%;
    margin: 0 auto;
    padding: 50px 0px;
  }
}
.foto-mapa img {
  max-height: 900px;
  float: right;
  max-width: 600px;
}

.foto-mapa {
  width: 100%;
  position: relative;
  display: flex;
  /* text-align: right; */
  justify-content: center;
}

.mapa {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.recuadro {
  width: 100%;
  height: 600px;
  /* border: solid 4px #499436; */
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  border-radius: 10px;
  background: #FFF8F8;
  display: flex;
  align-items: center;
}

h2.titulo-papa {
  font-size: 34px;
  max-width: 300px;
  line-height: 40px;
  padding-left: 100px;
  color: #499437;
}

.spinner {
  width: 60px;
  position: absolute;
  z-index: 100;
}

.info-pais {
  position: absolute;
  background: #fff;
  top: 50%;
  left: 50%;
  z-index: 1000;
  transform: translate(-50%, -50%);
  padding: 30px;
  border-radius: 10px;
  display: none;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.velo-mapa {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(255, 255, 255, 0.8196078431);
  position: absolute;
  z-index: 100;
  display: none;
}

.close-pais {
  position: absolute;
  right: 18px;
  background: #499437;
  width: 40px;
  height: 40px;
  line-height: 42px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  font-size: 20px;
  top: 19px;
}

.tex-pais {
  font-size: 19px;
  line-height: 28px;
}

.info-pais h3 {
  margin: 0px;
  font-size: 40px;
  padding-bottom: 28px;
  color: #499437;
}

.pin_chile {
  left: 560px;
  top: 476px;
}

.pin_argentina {
  left: 595px;
  top: 565px;
}

.pin_colombia {
  left: 545px;
  top: 190px;
}

h2.titulo-mapa {
  display: none;
}

@media (max-width: 812px) {
  .mapa {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }
  .recuadro {
    align-items: end;
    background: #fff;
  }
  h2.titulo-papa {
    display: none;
  }
  .pin_colombia {
    left: 150px;
    top: 213px;
  }
  .pin_chile {
    left: 165px;
    top: 441px;
  }
  .pin_argentina {
    left: 200px;
    top: 507px;
  }
  .tex-pais {
    font-size: 16px;
    line-height: 22px;
  }
  .info-pais {
    width: 90%;
    box-sizing: border-box;
  }
  h2.titulo-mapa {
    color: #499436;
    z-index: 100000;
    position: relative;
    font-size: 30px;
    line-height: 37px;
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 34px;
    display: block;
  }
  .foto-mapa img {
    max-height: 915px;
    float: right;
    /* max-width: 608px; */
    min-width: 470px;
    margin-left: -49px;
    margin-top: -34px;
  }
}
.item-noticia {
  background: #499436;
  color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  margin: 5px;
}

.texto-noticia {
  padding: 20px;
}

.item-noticia:hover {
  background: #356b27;
  transition: 0.3s all ease;
}

.imagen-noticias {
  height: 200px;
  overflow: hidden;
}

.imagen-noticias img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}

.item-noticia:hover img {
  transform: scale(1.1);
}

.noti h2 {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px;
  color: #499436;
  text-align: center;
  padding-bottom: 30px;
}

a.ver-todo {
  font-size: 20px;
  border: solid 2px #499436;
  padding: 13px 20px;
  font-weight: 700;
  color: #366b27;
  border-radius: 50px;
  margin: 0 auto;
  display: block;
  width: fit-content;
  margin-top: 50px;
}

@media (max-width: 812px) {
  .noti h2 {
    font-size: 34px;
    font-weight: 700;
    margin: 20px 0px;
    color: #499436;
    text-align: center;
    padding-bottom: 30px;
    line-height: 30px;
    max-width: 80%;
    margin: 0 auto;
    padding-bottom: 45px;
  }
}
.item-evento {
  max-width: 900px;
  margin: 0 auto 30px;
  padding: 15px;
  border-radius: 10px;
  border-bottom: solid 1px #ccc;
  transition: 0.3s all ease;
}

.foto-evento {
  height: 170px;
  overflow: hidden;
  border-radius: 10px;
}

.foto-evento img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  display: block;
}

.datos-efento {
  padding-left: 29px;
}

.titulo {
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 10px;
  color: #366b27;
}

.ano {
  background: #366b27;
  width: fit-content;
  color: #fff;
  padding: 3px 15px;
  border-radius: 50px;
  margin-bottom: 10px;
}

.tipo-evento {
  background: #499436;
  width: fit-content;
  color: #fff;
  padding: 3px 15px;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-left: 15px;
}

.fecha {
  text-align: center;
}

.dias {
  font-size: 31px;
  font-weight: 700;
  color: #499436;
  margin-bottom: 10px;
}

.mes {
  font-size: 25px;
  font-weight: 700;
  color: #499436;
  font-weight: 300;
}

.mas-info {
  border-radius: 50px;
  background: #eee;
  padding: 10px;
  text-align: center;
  font-weight: 700;
  border: solid #ccc 1px;
}

.descripcion-evento {
  padding-bottom: 20px;
}

.item-evento:hover {
  background: #fff;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.27);
  border: none !important;
  transform: scale(1.02);
}

.grupo-datos {
  display: flex;
  align-items: center;
}

.event h2 {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px;
  color: #499436;
  text-align: center;
  padding-bottom: 30px;
}

@media (max-width: 812px) {
  .item-evento {
    max-width: 83%;
    margin: 0 auto 30px;
    padding: 15px;
    border-radius: 10px;
    border-bottom: solid 1px #ccc;
    transition: 0.3s all ease;
    background: #fff;
  }
  .datos-efento {
    padding-left: 0;
    padding-top: 20px;
  }
  .descripcion-evento {
    width: fit-content;
    margin: 0px 0px;
  }
  .mas-info {
    border-radius: 50px;
    background: #eee;
    padding: 10px;
    text-align: center;
    font-weight: 700;
    border: solid #ccc 1px;
    margin-top: 14px;
    /* width: fit-content; */
  }
  .fecha {
    text-align: left;
    margin-bottom: 20px;
    display: flex;
  }
  .dias {
    font-size: 25px;
    font-weight: 700;
    color: #499436;
    margin-bottom: 0px;
    padding-right: 10px;
  }
  .event h2 {
    font-size: 42px;
    font-weight: 700;
    margin: 20px 0px;
    color: #499436;
    text-align: center;
    padding-bottom: 30px;
    max-width: 80%;
    margin: 0 auto;
    line-height: 46px;
    padding-bottom: 48px;
  }
}
.caja-texto-banner h1 {
  padding: 0px;
  color: #fff;
  text-align: left;
  font-size: 60px;
  margin: 0px;
}

.texto-banner h2 {
  font-size: 45px;
  color: #fff;
}

.texto-banner p {
  font-size: 22px;
  line-height: 28px;
  color: #fff;
}

.quienes .caja-texto-banner {
  padding-botom: 100px;
}

.quienes .caja-texto-banner h1 {
  margin-bottom: 43px;
}

@media (max-width: 812px) {
  .quienes .caja-texto-banner h1 {
    margin-bottom: 0px;
  }
}
.imagen-tel {
  display: none;
}

.imagen-pc {
  position: absolute;
	width:100%;
}

.banner.interior {
  min-height: 700px;
}

.caja-texto-banner {
  padding-top: 70px;
}

@media (max-width: 812px) {
  .caja-texto-banner {
    padding-top: 0px;
  }
  .centrado .texto-banner {
    margin: 0 auto;
    max-width: 90%;
  }
  .banner.interior {
    background: #049528;
    padding-top: 88px;
    min-height: 620px;
  }
  .texto-banner p {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
  }
  .texto-banner h2 {
    font-size: 30px;
    color: #fff;
    margin: 0px;
  }
  .caja-texto-banner h1 {
    padding: 0px;
    color: #fff;
    text-align: left;
    font-size: 42px;
    margin: 0px;
    padding-bottom: 17px;
    line-height: 56px;
  }
  .caja-texto-banner {
    max-width: 90%;
    margin: 0 auto;
  }
  .imagen-pc {
    display: none;
  }
  .imagen-tel {
    display: block;
  }
}
.centrado .contenedor-banner {
  grid-template-columns: 100%;
}

.centrado .caja-texto-banner {
  max-width: 550px;
}

.centrado .caja-texto-banner h1 {
  padding: 0px;
  color: #fff;
  text-align: left;
  font-size: 60px;
  margin: 0px;
  display: flex;
  flex-direction: column;
  text-align: center;
  line-height: 60px;
}

.centrado span {
  font-weight: 100 !important;
  font-style: italic;
  max-width: 100% !important;
  margin-top: 40px !important;
}

@media (max-width: 812px) {
  .centrado span {
    font-size: 60px !important;
  }
  .centrado .caja-texto-banner h1 {
    padding: 0px;
    color: #fff;
    text-align: left;
    font-size: 42px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    text-align: center;
    line-height: 48px;
  }
}
.centrado .texto-banner p {
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  padding-top: 30px;
}

.grafico {
  margin-bottom: 20px;
}

.barra {
  width: 100%;
  height: 20px;
  background-color: #f2f2f2;
  border-radius: 10px;
  position: relative;
}

.progreso {
  height: 100%;
  background-color: green;
  border-radius: 10px;
}

.grafico span {
  display: block;
  margin-top: 5px;
}

/* Cambiar color de progreso dependiendo del porcentaje */
.grafico[data-porcentaje="30"] .progreso {
  background-color: red;
}

.grafico[data-porcentaje="35"] .progreso {
  background-color: yellow;
}

.grafico[data-porcentaje="50"] .progreso {
  background-color: yellow;
}

.grafico[data-porcentaje="55"] .progreso {
  background-color: green;
}

.dato-cir h3 {
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
}

.grafico-circular {
  width: 100%; /* Ajusta este valor según el tamaño deseado del círculo */
  padding-top: 100%; /* Mantenemos un padding-top igual al width para mantener una relación de aspecto 1:1 */
  border-radius: 50%; /* Hace que el borde sea redondeado, creando un círculo */
  background-color: #eeeeee; /* Color de fondo del círculo */
  position: relative;
  overflow: hidden;
}

.borde-color {
  width: 100%;
  position: absolute;
  bottom: 0px;
  color: #fff;
  font-size: 19px;
  text-align: center;
  display: flex;
  align-items: center;
  /* width: 100%; */
  justify-content: center;
}

.cont-cir {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  max-width: 100%;
  margin: 0 auto;
  grid-gap: 20px;
  padding-bottom: 30px;
}

@media (max-width: 812px) {
  .cont-cir {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    margin: 0 auto;
    grid-gap: 20px;
    padding-bottom: 30px;
  }
}
.contenedor-estadisticas {
  max-width: 1100px;
  margin: 0 auto;
  width: 90%;
}

.titulo-estadisticas {
  font-size: 30px;
  line-height: 33px;
  padding-bottom: 33px;
  font-weight: 700;
  color: #049528;
}

.item-menu .texto-menu {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 11px;
  margin-top: 13px;
}

@media (max-width: 812px) {
  .item-menu .texto-menu {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 11px;
    margin-top: 13px;
  }
}
.item-menu {
  border-radius: 10px;
  padding-bottom: 10px;
  transition: 0.3s all ease;
}

.texto-menu {
  transition: 0.3s all ease;
}

div#menu-interno .contenedor-seccion {
  max-width: 800px;
  grid-gap: 60px;
}

@media (max-width: 812px) {
  div#menu-interno .contenedor-seccion {
    max-width: 245px;
    grid-gap: 40px;
  }
}
.imagen-menu {
  border-radius: 50%;
  transition: 0.3s all ease;
}

.imagen-menu:hover {
  background: #098328;
  border-radius: 50%;
}

.imagen-menu img {
  transition: 0.3s all ease;
}

.imagen-menu:hover img {
  transform: scale(1.1);
}

.item-menu.activado .imagen-menu {
  background: #098328;
  transform: scale(1.1);
}

@media (min-width: 812px) {
  div#oohver {
    max-height: 300px;
  }
}
.organizacion {
  max-width: 1000px;
  margin: 0 auto;
  padding: 100px 0px;
}

.titulo-orga {
  text-align: center;
  font-size: 45px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 30px;
}

@media (max-width: 812px) {
  .titulo-orga {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 30px;
    line-height: 39px;
  }
}
.texto-orga {
  line-height: 27px;
  font-size: 21px;
  color: #fff;
}

.texto-orga h2 {
  line-height: 35px;
}

.texto-solo.nos-text {
  max-width: 1100px;
  padding: 130px 0px;
  margin: 0 auto;
  font-size: 17px;
  line-height: 27px;
}

@media (max-width: 812px) {
  .texto-solo.nos-text {
    max-width: 90%;
  }
  .texto-orga {
    line-height: 27px;
    font-size: 16px;
    color: #fff;
    max-width: 90%;
    margin: 0 auto;
  }
}
.salto-interno {
  height: 200px;
  background: #ffffff;
  margin-bottom: 90px;
  border-bottom: solid #ccc;
  max-width: 1100px;
  margin: 0 auto 60px;
}

.titulo-post h1 {
  line-height: 33px;
  color: #499436;
}

.fecha-publicacion {
  font-size: 16px;
  padding-bottom: 32px;
}

.sidebar ul {
  padding: 0px;
  list-style: none;
  margin: 0px;
}

.sidebar ul li a {
  display: flex;
  align-items: center;
}

.img-noticia {
  width: 130px;
  height: 130px;
  margin-right: 20px;
  background: #ccc;
  min-width: 130px;
  overflow: hidden;
}

ul.lista-noticias li {
  margin-bottom: 30px;
}

ul.lista-noticias li h3 {
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  line-height: 22px;
  font-weight: 500;
}

.img-noticia img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.cabecera-interna .menu a {
  display: block;
  padding: 10px 20px;
  font-size: 18px;
  color: #499436;
  font-weight: 700;
  letter-spacing: 1px;
  min-width: 150px;
  margin: 5px;
  text-align: center;
}

.cabecera-interna .menu a:hover {
  display: block;
  padding: 10px 20px;
  font-size: 18px;
  color: #499436;
  background: #eee;
  font-weight: 700;
  letter-spacing: 1px;
  min-width: 150px;
  margin: 5px;
  text-align: center;
  border-radius: 50px;
}

.cabecera-interna ul.redes li a {
  color: #000;
}

.item-noticia .texto-noticia {
  padding: 30px;
}

.fecha-publicacion {
  font-size: 16px;
  padding-bottom: 0px;
}

.fecha-post {
  padding-bottom: 28px;
  font-size: 20px;
}

.texto-noticia {
  padding: 40px 0px 0px;
  font-size: 17px;
  line-height: 27px;
  padding-bottom: 100px;
}

.sidebar h3 {
  font-size: 24px;
  padding-bottom: 10px;
  /* color: #e8493e; */
}

.styck {
  position: sticky;
  top: 100px;
  padding-bottom: 70px;
}

@media (max-width: 812px) {
  .texto-noticia {
    padding: 20px;
    font-size: 17px;
    line-height: 27px;
    padding-bottom: 0px;
  }
  .cabecera-interna .abrir-menu a {
    color: #000;
    font-size: 28px;
    margin-right: 15px;
  }
  .salto-interno {
    height: 160px;
    background: #ffffff;
    margin-bottom: 90px;
    border-bottom: solid #ccc;
    max-width: 1100px;
    margin: 0 auto 41px;
  }
  .titulo-post h1 {
    line-height: 29px;
    color: #499436;
    font-size: 22px;
  }
  .cabecera-interna ul.redes li a {
    color: #fff;
  }
}
@media (max-width: 1024px) {
  .sas {
    overflow: hidden;
    width: 100%;
  }
}